Subject: Re: Sayonara :(
From: Ankit Abrol <[email-masked]>
To: Vikas Adhikari <[email-masked]>
Cc: india <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, Karla Cabarse <[email-masked]>, Joelma MC <[email-masked]>, Gelna Genusolango G <[email-masked]>, Trisha Perez <[email-masked]>, Jorge Kho <[email-masked]>
Date: Sun, 14 Apr 2013 07:02:04 +0530 (IST)

Hi Vikas 

I am sorry to hear that , we miss u all and also miss your talking style over the phone lol :( 

Thanks & Regards 
Ankit Abrol 

----- Original Message ----- 
From: "Vikas Adhikari" <[email-masked]> 
To: "india" <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, "Karla Cabarse" <[email-masked]>, "Joelma MC" <[email-masked]>, "Gelna Genusolango G" <[email-masked]>, "Trisha Perez" <[email-masked]>, "Jorge Kho" <[email-masked]> 
Sent: Sunday, April 14, 2013 3:27:06 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Sayonara :( 

Hi All, 

I regret to inform you that this was my last working day in this company and among all such brilliant friends. As they say "All good things must come to an end" so has this tremendous journey we shared. I have truly enjoyed my time working side by side with you all and will cherish it no matter wherever I might go. 

I shall now take your leave to continue my journey in this world and hope to bump into you somewhere , sometime ahead in time. My best wishes are always with you and indeed I shall take yours with me. I would very much like to conclude my goodbye with a few lines of Robert Frost..... 

Woods are lovely, dark and deep 
But I have promises to keep 
And miles to go, Before I sleep 
And miles to go, Before I sleep............ 

Please add me on fb @ [email-masked] and keep in touch on my personal no. 9716886513. 

Fare me well Friends..........a Good hearten Goodbye to you all................Cheers :) 

Regards, 
♥ikas